<div
  class="
    flex flex-col bg-grey-180 drop-shadow

    {{ classes }}
  "
>
  <div class="flex flex-col px-8 pb-6 pt-6 h-full">
    <div class="text-xl text-grey-350 mb-2">
      {{ article.date }}
    </div>

    <a href="{{ article.url }}" class="underline-offset-4">
      <h2 class="font-alt text-4xl">{{ article.title }}</h2>
    </a>

    {% if article.get_tags %}
      <div class="mt-2">
        {% include 'styleguide2/includes/molecules/tags/inline_tags.html' with tags=article.get_tags tags_are_selectable=True %}
      </div>
    {% endif %}
  </div>
</div>
